<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="post1.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <h1 id="head"></h1>
    <div class="menu-top">
        <label class="chk-lbl"><input type="checkbox" class="chk-unv">Select All</label>
        
        <button class="del-unv"><span class="fa fa-trash"></span></button>
    </div>
    <div class="container">

    </div>
    <h3 id="fallback_text">No more Posts...</h3>
    <script src="post1.js">

    </script>
</body>
</html>